import React from "react";

export function ForgotPassword() {
    return (
        <svg
            xmlns="http://www.w3.org/2000/svg"
            width="361"
            height="267"
            fill="none"
            viewBox="0 0 361 267"
        >
            <g clipPath="url(#clip0)">
                <g opacity="0.1">
                    <path
                        fill="#0E5396"
                        d="M289.056 189.164s-25.771-3.345-6.552 38.345c0 0 17.516-7.502 18.213-24.423a13.465 13.465 0 00-11.296-13.87l-.365-.052z"
                        opacity="0.1"
                    ></path>
                    <path
                        stroke="#535461"
                        strokeMiterlimit="10"
                        d="M289.433 189.102s5.835 23.246-6.91 38.411"
                        opacity="0.1"
                    ></path>
                    <path
                        stroke="#535461"
                        strokeMiterlimit="10"
                        strokeWidth="2"
                        d="M282.176 229.66s9.279-22.858 26.607-31.337a37.388 37.388 0 0016.982-16.478 62.885 62.885 0 004.255-10.679"
                        opacity="0.1"
                    ></path>
                    <path
                        fill="#0E5396"
                        d="M340.907 165.762c-1.807 2.27-11.155 5.592-11.155 5.592s1.125-9.867 2.932-12.12a5.254 5.254 0 013.557-2.189 5.268 5.268 0 015.398 2.726 5.262 5.262 0 01-.729 6.001l-.003-.01zM337.699 183.737c-2.751.925-12.398-1.374-12.398-1.374s6.301-7.657 9.052-8.581a5.27 5.27 0 015.909 1.348 5.257 5.257 0 01.724 6.015 5.264 5.264 0 01-3.287 2.592zM320.305 204.985c-2.84-.588-10.01-7.443-10.01-7.443s9.305-3.43 12.148-2.841a5.261 5.261 0 01-2.138 10.281v.003zM303.524 218.104c-2.899-.102-11.126-5.644-11.126-5.644s8.595-4.96 11.494-4.855a5.263 5.263 0 01-.368 10.495v.004zM316.317 175.924c.372 2.878 6.653 10.548 6.653 10.548s4.137-9.012 3.768-11.89a5.264 5.264 0 10-10.421 1.342zM296.884 191.529c1.214 2.631 9.506 8.074 9.506 8.074s1.25-9.837.036-12.468a5.264 5.264 0 00-8.836-1.618 5.272 5.272 0 00-1.322 3.969c.063.717.273 1.414.616 2.046v-.003zM280.076 209.27c.75 2.802 8.006 9.564 8.006 9.564s2.896-9.482 2.142-12.284a5.26 5.26 0 00-4.392-4.182 5.271 5.271 0 00-4.047 1.084 5.269 5.269 0 00-1.973 3.695 5.275 5.275 0 00.264 2.123z"
                        opacity="0.1"
                    ></path>
                    <path
                        fill="#000"
                        d="M340.907 165.762c-1.807 2.27-11.155 5.592-11.155 5.592s1.125-9.867 2.932-12.12a5.254 5.254 0 013.557-2.189 5.268 5.268 0 015.398 2.726 5.262 5.262 0 01-.729 6.001l-.003-.01zM337.699 183.737c-2.751.925-12.398-1.374-12.398-1.374s6.301-7.657 9.052-8.581a5.27 5.27 0 015.909 1.348 5.257 5.257 0 01.724 6.015 5.264 5.264 0 01-3.287 2.592zM320.305 204.985c-2.84-.588-10.01-7.443-10.01-7.443s9.305-3.43 12.148-2.841a5.261 5.261 0 01-2.138 10.281v.003zM303.524 218.104c-2.899-.102-11.126-5.644-11.126-5.644s8.595-4.96 11.494-4.855a5.263 5.263 0 01-.368 10.495v.004zM316.317 175.924c.372 2.878 6.653 10.548 6.653 10.548s4.137-9.012 3.768-11.89a5.264 5.264 0 10-10.421 1.342zM296.884 191.529c1.214 2.631 9.506 8.074 9.506 8.074s1.25-9.837.036-12.468a5.264 5.264 0 00-8.836-1.618 5.272 5.272 0 00-1.322 3.969c.063.717.273 1.414.616 2.046v-.003zM280.076 209.27c.75 2.802 8.006 9.564 8.006 9.564s2.896-9.482 2.142-12.284a5.26 5.26 0 00-4.392-4.182 5.271 5.271 0 00-4.047 1.084 5.269 5.269 0 00-1.973 3.695 5.275 5.275 0 00.264 2.123z"
                        opacity="0.25"
                    ></path>
                    <path
                        stroke="#535461"
                        strokeMiterlimit="10"
                        strokeWidth="2"
                        d="M294.535 240.06s9.279-22.858 26.607-31.337a37.387 37.387 0 0016.972-16.481 62.813 62.813 0 004.255-10.68"
                        opacity="0.1"
                    ></path>
                    <path
                        fill="#0E5396"
                        d="M353.25 176.156c-1.806 2.269-11.154 5.591-11.154 5.591s1.125-9.867 2.932-12.12a5.263 5.263 0 017.19-.599 5.262 5.262 0 011.036 7.138l-.004-.01zM350.049 194.13c-2.751.924-12.399-1.375-12.399-1.375s6.302-7.657 9.053-8.581a5.265 5.265 0 016.34 3.41 5.266 5.266 0 01-2.994 6.546zM332.654 215.392c-2.84-.589-10.009-7.443-10.009-7.443s9.305-3.431 12.148-2.842a5.265 5.265 0 013.741 6.14 5.262 5.262 0 01-5.88 4.141v.004zM315.871 228.493c-2.899-.102-11.125-5.644-11.125-5.644s8.595-4.953 11.494-4.851a5.262 5.262 0 01-.369 10.495zM328.663 186.333c.371 2.877 6.653 10.547 6.653 10.547s4.136-9.011 3.768-11.889a5.267 5.267 0 00-10.398-.796 5.256 5.256 0 00-.023 2.138zM309.233 201.908c1.214 2.631 9.506 8.074 9.506 8.074s1.25-9.837.036-12.468a5.263 5.263 0 00-6.834-2.273 5.258 5.258 0 00-2.708 6.67v-.003zM292.425 219.668c.75 2.802 8.005 9.564 8.005 9.564s2.896-9.482 2.143-12.284a5.271 5.271 0 00-6.348-3.386 5.265 5.265 0 00-3.8 6.106z"
                        opacity="0.1"
                    ></path>
                </g>
                <path
                    fill="#0E5396"
                    d="M3.9 141.414c5.713 24.404 17.805 45.499 36.916 55.725 39.717 21.25 129.287 10.291 196.137-2.303a153.09 153.09 0 0087.043-49.728L3.9 141.414zM354.452 26.546h-36.679a3.172 3.172 0 01-3.17-3.17 3.17 3.17 0 013.17-3.168h6.341a3.172 3.172 0 01-3.17-3.169 3.17 3.17 0 013.17-3.169h-4.528a3.172 3.172 0 01-3.17-3.169 3.17 3.17 0 013.17-3.169h19.144c-4.248-1.973-9.213-3.377-14.932-4.114-52.2-6.703-70.838-2.27-77.412 2.302-8.111 5.624-17.16 9.762-26.831 11.755-32.21 6.634-92.443 14.626-147.035-2.566-27.134-8.55-47.301 5.894-59.387 30.022h347.686c-.454-7.012-1.813-13.485-4.307-19.155a3.153 3.153 0 01-2.06.77zM.787 90.478a161.43 161.43 0 001.425 42.579l322.033 11.771a151.26 151.26 0 0022.376-34.106L.787 90.479zm127.368 30.374h-6.341a3.171 3.171 0 013.171 3.169 3.17 3.17 0 01-3.171 3.169H85.135a3.172 3.172 0 01-3.17-3.169 3.168 3.168 0 013.17-3.169h6.341a3.172 3.172 0 01-3.17-3.169 3.17 3.17 0 013.17-3.169h-4.528a3.172 3.172 0 01-3.17-3.169 3.17 3.17 0 013.17-3.169h36.679a3.171 3.171 0 013.171 3.169 3.171 3.171 0 01-3.171 3.169h4.528a3.173 3.173 0 013.171 3.169 3.174 3.174 0 01-3.171 3.169zM360.834 45.15L9.248 53.702C4.974 64.69 2.154 77.112.838 89.989h353.836a150.079 150.079 0 005.111-23.132c1.053-7.567 1.474-14.889 1.049-21.707zM72.215 73.162h-6.34a3.171 3.171 0 013.17 3.17 3.168 3.168 0 01-3.17 3.168h-36.68a3.17 3.17 0 01-3.17-3.169 3.168 3.168 0 013.17-3.169h6.341a3.171 3.171 0 01-3.17-3.169 3.168 3.168 0 013.17-3.168h-4.528a3.171 3.171 0 01-3.17-3.17 3.168 3.168 0 013.17-3.168h36.68a3.17 3.17 0 013.17 3.169 3.168 3.168 0 01-3.17 3.169h4.527a3.171 3.171 0 013.17 3.168 3.168 3.168 0 01-3.17 3.17z"
                    opacity="0.1"
                ></path>
                <path
                    fill="url(#paint0_linear)"
                    d="M308.872 266.833s-14.663-80.382-42.622-93.426c-23.692-11.061-49.311-18.517-56.597-20.54a31.395 31.395 0 00-3.754-4.897c-9.957-10.39-15.939-10.196-16.907-10.067a50.766 50.766 0 01-.987-6.249c-.029-.329-.059-.635-.085-.961l.085-.043a76.525 76.525 0 01-.158-1.924 49.53 49.53 0 0011.119-8.094c.043.142.079.283.125.428a598.723 598.723 0 0021.082-18.681c1.974-1.845 4.047-3.849 4.719-6.45a9.436 9.436 0 00.246-2.736c.089-1.974-.378-3.99-.457-5.99 0-.329.036-.634.079-.947.461-3.272 2.738-5.96 4.607-8.706a41.041 41.041 0 006.985-23.502 39.74 39.74 0 00-1.645-11.84c-1.457-4.875-4.491-9.996-9.542-11.061-1.955-.412-3.985-.155-5.979-.283-8.256-.527-14.435-7.236-21.02-12.153a55.494 55.494 0 00-27.502-10.67c-3.109-.328-6.321-.351-9.279.636-6.643 2.21-10.677 9.034-17.077 11.84-4.732 2.085-10.201 1.746-15.137 3.312-7.347 2.335-13.583 9.867-13.747 17.605v1.004c-.083 3.91 1.316 7.893 1.428 11.896 0 .361.005.724.016 1.088-.036 4.322-.553 8.657-2.129 12.719-.849 2.187-1.941 4.72-1.764 6.906-.098 1.34.162 2.595 1.093 3.618l1.589-1.4c-.533 2.883-.8 5.809-.799 8.741 0 14.781 6.725 28.015 17.334 36.922a299.053 299.053 0 01.569 20.816l-15.518 14.257-39.894 18.089s-36.485 7.703-28.627 58.935l3.751 31.811h33.31l-.076.168h49.44l.029-.168h117.629l-.023.168h4.607v-.168l51.483-.003zM189.285 138.718a34.139 34.139 0 012.369 6.512 26.654 26.654 0 01-2.556-6.867l.049.089.138.266zm-56.537 6.578c0 .627-.011 1.26-.033 1.898l-.079.112c-.005-.677.032-1.354.112-2.026v.016z"
                ></path>
                <path
                    fill="#FDC2CC"
                    d="M202.299 153.364l-6.581 62.818-35.208 11.183s-45.738-8.551-33.892-33.218c8.426-17.547 8.193-48.904 7.357-65.546-.329-6.755-.776-11.087-.776-11.087s59.887-52.294 54.951-5.262c-.954 9.107-1.01 16.227-.481 21.792 2.221 23.168 14.63 19.32 14.63 19.32z"
                ></path>
                <path
                    fill="#000"
                    d="M202.299 153.364l-6.581 62.818-35.208 11.183s-45.738-8.551-33.892-33.218c8.426-17.547 8.193-48.904 7.357-65.546-.329-6.755-.776-11.087-.776-11.087s59.887-52.294 54.951-5.262c-.954 9.107-1.01 16.227-.481 21.792 2.221 23.168 14.63 19.32 14.63 19.32z"
                    opacity="0.03"
                ></path>
                <path
                    fill="#000"
                    d="M188.15 111.265c-.954 9.108-1.01 16.228-.48 21.793a47.753 47.753 0 01-53.694-5.443c-.329-6.756-.777-11.087-.777-11.087s59.887-52.294 54.951-5.263z"
                    opacity="0.1"
                ></path>
                <path
                    fill="#FDC2CC"
                    d="M164.788 136.922c26.351 0 47.712-21.351 47.712-47.69 0-26.338-21.361-47.689-47.712-47.689-26.35 0-47.712 21.351-47.712 47.69 0 26.338 21.362 47.689 47.712 47.689z"
                ></path>
                <path
                    fill="#000"
                    d="M164.788 136.922c26.351 0 47.712-21.351 47.712-47.69 0-26.338-21.361-47.689-47.712-47.689-26.35 0-47.712 21.351-47.712 47.69 0 26.338 21.362 47.689 47.712 47.689z"
                    opacity="0.03"
                ></path>
                <path
                    fill="#000"
                    d="M86.144 216.84s15.466 31.574 16.288 50.156L86.144 216.84zM254.618 234.932l-4.442 32.067h4.442v-32.067z"
                    opacity="0.1"
                ></path>
                <path
                    fill="#000"
                    d="M89.6 266.996l24.514-55.747s6.91-13.156 8.555-26.312c1.645-13.156 10.53-33.876 10.53-33.876s22.046-27.956 32.246-24.009c10.201 3.946-8.884 18.747-8.884 18.747s27.969 10.853 8.884 43.085c-19.084 32.232-19.413 26.311-19.413 26.311l-9.378 51.801H89.6z"
                    opacity="0.1"
                ></path>
                <path
                    fill="#FDC2CC"
                    d="M88.941 266.997l24.515-55.747s6.91-13.156 8.555-26.312c1.046-8.364 5.018-19.786 7.772-26.999a41.41 41.41 0 017.805-12.827c7.127-7.972 20.072-20.829 27.199-18.066 10.201 3.947-8.884 18.747-8.884 18.747s27.969 10.854 8.884 43.085c-19.085 32.232-19.414 26.312-19.414 26.312l-9.378 51.801-47.054.006z"
                ></path>
                <path
                    fill="#fff"
                    d="M179.431 63.415a.987.987 0 100-1.974.987.987 0 000 1.974zM174.823 65.387a.987.987 0 100-1.973.987.987 0 000 1.973z"
                    opacity="0.15"
                ></path>
                <path
                    fill="#000"
                    d="M130.892 29.133c4.761-1.539 10.046-1.207 14.613-3.252 6.176-2.77 10.069-9.473 16.479-11.643 2.856-.967 5.956-.931 8.953-.622a53.01 53.01 0 0126.541 10.482c6.354 4.831 12.317 11.42 20.283 11.935 1.925.125 3.883-.128 5.768.277 4.883 1.046 7.809 6.074 9.214 10.853a40.864 40.864 0 01-5.153 33.745c-1.804 2.697-4.002 5.338-4.446 8.551-.434 3.15.908 6.417.125 9.502-.658 2.555-2.632 4.522-4.554 6.334a574.335 574.335 0 01-20.345 18.336c-3.6-11.432 1.682-23.743.859-35.698-.329-4.657-1.974-9.742-6.084-11.939-3.847-2.052-8.763-.987-12.655-2.96-4.344-2.187-6.127-7.367-9.411-10.952-5.594-6.117-15.304-6.907-23.126-4.144-7.821 2.763-14.215 8.446-20.401 13.988l-11.244 10.08c-2.194-2.473-.529-6.268.659-9.36 1.77-4.634 2.158-9.63 2.04-14.55-.096-3.947-1.458-7.844-1.379-11.686.158-7.578 6.173-14.984 13.264-17.277z"
                    opacity="0.1"
                ></path>
                <path
                    fill="#865A61"
                    d="M130.892 28.147c4.761-1.54 10.046-1.207 14.613-3.253 6.176-2.77 10.069-9.472 16.479-11.643 2.856-.967 5.956-.93 8.953-.621a53.008 53.008 0 0126.541 10.482c6.354 4.831 12.317 11.419 20.283 11.935 1.925.125 3.883-.128 5.768.276 4.883 1.046 7.809 6.075 9.214 10.854a40.864 40.864 0 01-5.153 33.744c-1.804 2.697-4.002 5.338-4.446 8.552-.434 3.15.908 6.416.125 9.502-.658 2.555-2.632 4.522-4.554 6.334a575.316 575.316 0 01-20.345 18.336c-3.6-11.432 1.682-23.743.859-35.698-.329-4.657-1.974-9.742-6.084-11.94-3.847-2.051-8.763-.986-12.655-2.96-4.344-2.186-6.127-7.366-9.411-10.951-5.594-6.118-15.304-6.907-23.126-4.144-7.821 2.762-14.215 8.446-20.401 13.987L116.308 81.02c-2.194-2.473-.529-6.269.659-9.36 1.77-4.634 2.158-9.63 2.04-14.55-.096-3.947-1.458-7.845-1.379-11.686.158-7.578 6.173-14.985 13.264-17.277z"
                ></path>
            </g>
            <defs>
                <linearGradient
                    id="paint0_linear"
                    x1="178.239"
                    x2="178.239"
                    y1="266.997"
                    y2="7.821"
                    gradientUnits="userSpaceOnUse"
                >
                    <stop stopColor="gray" stopOpacity="0.25"></stop>
                    <stop offset="0.54" stopColor="gray" stopOpacity="0.12"></stop>
                    <stop offset="1" stopColor="gray" stopOpacity="0.1"></stop>
                </linearGradient>
                <clipPath id="clip0">
                    <path fill="#fff" d="M0 0H361V267H0z"></path>
                </clipPath>
            </defs>
        </svg>
    );
}
